<?php
/**
 * CakePHP(tm) : Rapid Development Framework (https://cakephp.org)
 * Copyright (c) Cake Software Foundation, Inc. (https://cakefoundation.org)
 *
 * Licensed under The MIT License
 * For full copyright and license information, please see the LICENSE.txt
 * Redistributions of files must retain the above copyright notice.
 *
 * @copyright     Copyright (c) Cake Software Foundation, Inc. (https://cakefoundation.org)
 * @link          https://cakephp.org CakePHP(tm) Project
 * @since         0.10.0
 * @license       https://opensource.org/licenses/mit-license.php MIT License
 */

$cakeDescription = 'Gestionaire de film';
?>
<!DOCTYPE html>
<html>
<head>
    <?= $this->Html->charset() ?>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        <?= $this->fetch('title') ?>
        <?= $cakeDescription ?>:
    </title>
    <?= $this->Html->meta('icon') ?>

    <?= $this->Html->css('reset.css') ?>
    <?= $this->Html->css('main.css') ?>

    <?= $this->fetch('meta') ?>
    <?= $this->fetch('css') ?>
    <?= $this->fetch('script') ?>
</head>
<body>
<header>
    <h1>Movies</h1>
    <nav>
        <?= $this->html->link('Liste des film', ['controler'=> 'movies', 'action'=>'infomovie'], ['class' =>($this-> templatePath =='Movie' && $this->template =='infomovie') ? 'active' : ''])?>
        <br>
        <?= $this->html->link('add', ['controler'=> 'movies', 'action'=>'addmovie'], ['class' =>($this-> templatePath =='Movie' && $this->template =='addmovie') ? 'active' : ''])?>
        <br>
        <?= $this->html->link('random', ['controler'=> 'movies', 'action'=>'viewmovie/'], ['class' =>($this-> templatePath =='Movie' && $this->template =='viewmovie') ? 'active' : ''])?>
    </nav>
</header>
<main>
    <?= $this->flash->rednder() ?>
    <?= $this->fetch('content') ?>
</main>
    <footer>
    </footer>
</body>
</html>
